/*
 Theme Name:     Twenty Seventeen Child Theme
 Theme URI:      http://hyperlinkcode.com/blog/twenty-seventeen-child-theme/
 Description:    A bare-bones child theme for use with WordPress Twenty Seventeen Theme. Pick matching colors quickly at <a href="http://www.html-color-names.com/">html-color-names.com</a>.
 Author:         Edward Zivkovic
 Author URI:     http://www.ezau.com/
 Template:       twentyseventeen
 Version:        1.0.0
*/
 
/* Add Custom CSS after this line */

/* Demo Johnson Box code courtesy of: http://hyperlinkcode.com/blog/html-johnson-box/ */

/* Enqueued in function.php inline */
/*@font-face {*/
/*    font-family: 'Savoye LET';*/
/*    font-display: swap;*/
/*    src: url('/wp-content/themes/twentyseventeen-child/fonts/savoye/savoye-let-plain.woff2') format('woff2'),*/
/*        url('/wp-content/themes/twentyseventeen-child/fonts/savoye/savoye-let-plain.woff') format('woff'),*/
/*        url('/wp-content/themes/twentyseventeen-child/fonts/savoye/savoye-let-plain.ttf') format('truetype'),*/
/*        url('/wp-content/themes/twentyseventeen-child/fonts/savoye/savoye-let-plain.eot#iefix') format('embedded-opentype'),*/
/*        url('/wp-content/themes/twentyseventeen-child/fonts/savoye/savoye-let-plain.svg#savoye-let-plain') format('svg');*/
/*    font-weight: normal;*/
/*    font-style: normal;*/
/*}*/

/* Enqueued in function.php inline */
/*@font-face {*/
/*    font-family: 'FuturaBT';*/
/*    font-display: swap;*/
/*    src: url('/wp-content/themes/twentyseventeen-child/fonts/futurabt/futurabt-book-webfont.woff2') format('woff2'),*/
/*        url('/wp-content/themes/twentyseventeen-child/fonts/futurabt/futurabt-book-webfont.woff') format('woff'),*/
/*        url('/wp-content/themes/twentyseventeen-child/fonts/futurabt/futurabt-book-webfont.ttf') format('truetype'),*/
/*        url('/wp-content/themes/twentyseventeen-child/fonts/futurabt/futurabt-book-webfont.eot#iefix') format('embedded-opentype'),*/
/*        url('/wp-content/themes/twentyseventeen-child/fonts/futurabt/futurabt-book-webfont.svg#savoye-let-plain') format('svg');*/
/*    font-weight: normal;*/
/*    font-style: normal;*/
/*}*/

ul, ol {
    margin: 0 0 1.5em 20px;
    padding: 0;
}

h1{
font-size: 23px !important;
}
h2{padding: 0px;}
p,span, #content ul{
    font-size: 20px;
    font-family: FuturaBT;
}
a.main-btn{
    font-family: FuturaBT;
    font-size: 22px;
    color: #fff;
    font-weight: 100;
    text-align: center;
    display: inline-block;
    padding: 6px 30px;
    background-color: transparent;
    border: 2px solid #fff;
    transition-property: color, background-color, border;
    transition-duration: .3s;
}
a.main-btn:hover{
    color:#429398;
    border-color: #429398;
    background-color: white;
    text-decoration: none;
}

.johnson1 {
	padding: 20px;
	background: #ffff99;
	width: 90%;
	margin: 20px auto;
}
.johnson6 {
	padding: 20px;
	background: #ffff99;
	width: 90%;
	margin: 20px auto;
	border: 3px dashed #ee0000;
}
.rev_slider .tp-caption, .rev_slider .caption {
    position: relative;
    visibility: hidden;
    white-space: nowrap;
    display: block;
    font-family: FuturaBT !important;
    text-transform: capitalize;
}
div#slide-1-layer-10 {
    padding-left: 18px !important;
    padding-right: 18px !important;
}
.mobileslider {
    display: none;
}
.single-featured-image-header{
	margin-bottom: 15px;
}
.single-featured-image-header img {
    display: block;
    margin: auto;
    width: 1106px;
}
.sidebarda .single-featured-image-header img {
	width: 100%;
}
.first-sec a.main-btn {
    position: absolute;
    bottom: 10px;
    left: 10px;
    width: calc(100% - 20px);
}

.johnson8 {
	padding: 20px;
	background: #ccffcc;
	width: 90%;
	margin: 20px auto;
	border-left: 5px solid #ff8080;
}
.first-sec .container .row{padding: 75px 0;}
.box1{background-color: rgba(93, 90, 89, 0.7);}
.box2{background-color: rgba(4, 114, 111, 0.66);}
.box3{background-color: rgba(246, 237, 219, 0.7);}
.box4{background-color: rgba(79, 99, 142, 0.7);}

.home-gallery-box img{box-shadow: none !important;}
.home-gallery-box .image-box {
    display: block;
    position: absolute;
    width: 100%;
    margin: 0;
    padding: 0;
    height: 100%;
    top: 0;
    -webkit-transition: .6s;
    transition: .6s;
    max-height: 223px;
}
.home-gallery-box:hover .image-box {
    border: 0px !important;
    box-shadow: none;
    opacity: 0;
}
.home-gallery-box:hover span {
    background-color: #429398;
}
.tp-mask-wrap a.tp-caption:hover{background:#fff !important; color:#000 !important;}
a.home-gallery-box:hover{text-decoration:none;}
/* Other Sample Code */
.entry-title a, .entry-meta a, .page-links a, .page-links a .page-number, .entry-footer a, .entry-footer .cat-links a, .entry-footer .tags-links a, .edit-link a, .post-navigation a, .logged-in-as a, .comment-navigation a, .comment-metadata a, .comment-metadata a.comment-edit-link, .comment-reply-link, a .nav-title, .pagination a, .comments-pagination a, .site-info a, .widget .widget-title a, .widget ul li a, .site-footer .widget-area ul li a, .site-footer .widget-area ul li a {
    -webkit-box-shadow: inherit;
    box-shadow: inherit;
    text-decoration: none;
    -webkit-transition: color 80ms ease-in, -webkit-box-shadow 130ms ease-in-out;
    transition: color 80ms ease-in, -webkit-box-shadow 130ms ease-in-out;
    transition: color 80ms ease-in, box-shadow 130ms ease-in-out;
    transition: color 80ms ease-in, box-shadow 130ms ease-in-out, -webkit-box-shadow 130ms ease-in-out;
}
.warning {
	color: red;
}
.shadow {
	box-shadow: 0 8px 8px -6px #333;
}

/************************ Desk top style ***********************************/
.content-area.aaa {
    margin-top: 0px;
}
.breadcrumb {margin-bottom: 0px!important;}
.entry-header {padding: 0px 0!important;}
.sidebarda {
    float: left;
    width: 25%;
    padding: 0 20px 0 0;
}
.sidebarda .widget {
    padding-bottom: 0em;
    margin-bottom: 35px;
}
.sidebarda .widget ol li {border-bottom: 1px solid #d2d2d2}



.sidebarda .widget ul li, .sidebarda .widget ol li {
    border-right: none;
    border-top: none;
    padding: 5px 5px 5px 5px;
    display: inline-block;
    
    font-size: 18px;
    float: left;
    width: 100%;
    border-bottom: 1px solid #d2d2d2 !important;
    /* background: forestgreen; */
    font-weight: bold;
    font-family: FuturaBT !important;
   
    /* padding-right: 20px !important; */
}
 .main-navigation li li, .main-navigation li li {
    background: #000;
}
.content-area.aaa main#main {
    float: left;
    width: 70%;
    margin-left: 0;
}
.main-navigation li li:hover a {
    color: #000 !important;
}
.main-navigation li li a, .main-navigation li li a {
    margin: 0;
    border-bottom: 1px solid;
}
.main-navigation li li:hover, .main-navigation li li.focus {
     background: inherit !important; 
    color: inherit !important; 
}

.desktop-head{
	background-color: #fff;
}
.head-phone a {
    text-align: center;
    color: #1c1c1c;
    font-size: 33px;
    font-family: 'open sans light', sans-serif;
    position: relative;
    text-decoration: none;
    padding-left: 20px;
    outline: none;
}

.main-logo {
    padding: 15px 0px 30px 0px;
    text-align: center;
		margin-bottom: 0px!important;
}
.head-phone {
    padding-top: 10px;
    text-align: center;
}
.social-icons{
	padding-top: 24px;
}
.social-icons span.icon {
    font-size: 20px;
    color: #429398;
    border: 2px solid;
    padding: 1px;
    border-radius: 100%;
    margin: 0 2px;
    width: 35px;
    height: 35px;
    text-align: center;
    line-height: 27px;
}
.social-icons span.icon:hover {
    color: #fff;
    background-color: #429398;
}
.site-navigation-fixed.navigation-top{
	position: absolute;
}
.navigation-top .wrap {
    width: 100%;
    padding: 0px;
    max-width: 1340px;
}
.navigation-top .container {
    padding: 0px;
}
.main-navigation .menu-item-has-children > a > .icon, .main-navigation .page_item_has_children > a > .icon{
	display: none;
}
.navigation-top {
    background: #04726f;
}
.main-navigation a {
    padding: 0em 17px;
    color: #fff;
    font-family: FuturaBT;
    font-weight: 100;
    border-right: 1px solid #989697;
    margin: 1em 0;
    text-transform: uppercase;
}

.main-navigation a:hover{
	color: #CFCFCF;
}

.site-footer .wrap {
   width: 100%;
    max-width: 1340px;
    padding: 0px 0px 0px 0px;
}
.site-footer .widget-column.footer-widget-1 {
    float: none;
    width: 100%;
    text-align: center;
}
.schedule{font-size: 85px;}
.consultation{font-size: 50px;}
.sc {
    font-size: 50px;
    color: #fff;
    /*font-family: 'bediniregular';*/
}
.sc a{color: #fff;box-shadow: none !important;text-decoration: none !important;}
.sc a:hover{color: #fff !important;}
.site-footer{
	background-color: #000!important;margin-top: 0px;
}
.site-footer .widget-column.footer-widget-2 {
    float: none;
    width: 100%;
    text-align: center;
}
embed, iframe, object{
	margin-bottom: 0px;
}
/*.contact-info {
    background-color: #666666;
    color: #fff;
}*/
.info-text {
    padding: 40px 30px 45px 30px;
    margin-bottom: 0px;
}
#text-7{
	padding-bottom: 0px;
}
/*.page-template-home-page div#content {
    padding: 0;
    margin: 0px;
    margin-top: 0px;
}*/
.navigation-top{margin-bottom:0px; border-bottom: none;}
.footer-navigation ul {
    list-style: none;
    display: -webkit-inline-box;
    text-align: center;
}
.footer-navigation ul li a {
  font-family: FuturaBT;
    color: #fff;
    text-decoration: none;
    text-transform: uppercase;
    word-spacing: 4px;
    font-weight: 100;
}
.footer-navigation {
    text-align: center;
}
.footer-navigation ul li {
    padding: 0px 7px;
    border-right: 1px solid #989697;
}
.footer-navigation ul li:last-child{
	border-right: none;
}
.aaaaa .widget {
    padding-bottom: 0em;
}
.site-info {
    float: none;
    padding: 0px;
    width: 100%;
	margin: 0px;
    border-top: none;
    padding-top: 0px !important;

}
.widget ul li, .widget ol li {
    border-right: none;
    border-top: none;
   padding: 5px 5px 5px 5px;
    display: inline-block;
    border-bottom: none;
    font-size: 11px;
}
.site-info a {
    font-family: FuturaBT;
    color: #959494;
}
.menu-footer-menu-container ul li a {
    border-bottom: none;
    box-shadow: none;
  font-family: FuturaBT;
    color: #959494;
}
.menu-footer-menu-container ul li a:hover {
    text-decoration: none;
    box-shadow: none;
    color: #fff;
}
.menu-footer-menu-container ul {
    text-align: center;
}
.line{
	width: 87%;
}
.fbd2 {
    
    font-size: 11px;
    padding: 5px 5px 5px 5px;
  font-family: FuturaBT;
    color: #959494;

}
.fbd2 a:hover{
	color: #fff;
	border-bottom: 1px solid;
    box-shadow: none;
}
.bottom-social-icons span.icon {
    font-size: 15px;
    color: #231f21;
    border: 2px solid;
    padding: 0;
    border-radius: 100%;
    margin: 0 2px;
    width: 30px;
    height: 30px;
    text-align: center;
    line-height: 27px;
    background-color: #fff;
}
.bottom-social-icons a {
    box-shadow: none;
}
.bottom-social-icons a:hover {
    box-shadow: none;
}
.bottom-social-icons {
    text-align: center;
}
.site-info .widget_nav_menu {
    margin-bottom: 0px;
}
.site-info .widget_custom_html{
	margin-bottom: 0px;
}
.circle-text{
	text-align: center;
  font-family: FuturaBT;
	font-size: 29px !important;
}
.circle-text span{
	color: #04726f;
    font-size: 29px !important;
    font-family: FuturaBT;}
.page:not(.home) #content {
    padding-top: 5.5em;
}
p:empty {
   display: none;
}
.wrap {
    max-width: 100%;
    padding-left: 0;
    padding-right: 0;
    width: 100%;
}
.first-sec{
	/*background-image: url("images/sec-back_02.png");*/
    background-image: url("images/sec-back_02.jpg");
      background-size: cover;
    background-repeat: no-repeat;
}
.page.page-one-column .entry-header, .twentyseventeen-front-page.page-one-column .entry-header, .archive.page-one-column:not(.has-sidebar) .page-header{
margin-bottom: 0px;
}
img.logo {
    width: 70%;
}
.slider .widget_text {
    padding-bottom: 0px;
    margin-bottom: 0px;
}
.first-sec .col-md-3 {
    padding-left: 0px;
    padding-right: 0px;
}
span a {
    color: #fff;
    box-shadow: none !important;
    border-bottom: none;
}
span a:hover {
    color: #fff !important;
    text-decoration: none;
}
.first-img span{
    display: block;
    font-size: 25px;
    margin: 15px auto;
    padding: 5px 30px 5px 30px;
    font-family: 'Savoye LET'!important;
    font-weight: 400;
    border: 2px solid rgba(255, 255, 255, 0.45);
    width: 70%;
    text-align: -webkit-center;
    top: -90px;
    position: relative;
    color: #fff;
}

.second-img span{
    display: block;
    font-size: 25px;
    margin: 15px auto;
    padding: 5px 30px 5px 30px;
    font-family: inherit;
    font-weight: 400;
    border: 2px solid rgba(255, 255, 255, 0.45);
    width: 70%;
    text-align: -webkit-center;
    top: -90px;
    position: relative;
    color: #fff;
}
.third-img span{
    display: block;
    font-size: 25px;
    margin: 15px auto;
    padding: 5px 30px 5px 30px;
    font-family: inherit;
    font-weight: 400;
    border: 2px solid rgba(255, 255, 255, 0.45);
    width: 70%;
    text-align: -webkit-center;
    top: -90px;
    position: relative;
    color: #fff;
}
.fourth-img span{
    display: block;
    font-size: 25px;
    margin: 15px auto;
    padding: 5px 30px 5px 30px;
    font-family: inherit;
    font-weight: 400;
    border: 2px solid rgba(255, 255, 255, 0.45);
    width: 70%;
    text-align: -webkit-center;
    top: -90px;
    position: relative;
    color: #fff;
}
section#text-8 p {
    display: none;
}
.second-sec{
	/*background-image: url("images/3-back_02.png");*/
    background-image: url("images/3-back_02.jpg");
      background-size: cover;
    background-repeat: no-repeat;
}
.doc-sec img {
    padding-top: 30px;
}
.doc-right h2 {
    color: #1c1c1c;
    /*font-family: Futura Book;*/
    font-weight: bolder;
		padding-top: 40px;
  	margin-bottom: 0px;
    font-size: 70px;
		font-weight: 400;
}
.doc-right p {
    color: #1c1c1c;
    font-size: 20px;
    font-family: FuturaBT;
    margin-bottom: 40px;
}
.doc-right a:hover {
    box-shadow: none;
    text-decoration: none;
}
.news-leter {
    background-color: #04726f!important;
    padding: 20px 20px 30px 20px;
}
.news-leter p{margin-bottom: 0px!important;}
.news-leter strong {
    color: #ffffff;
    font-size: 30px;
    font-weight: 400!important;
}
.news-leter span.icon.fa-envelope-o {
    font-size: 20px;
    color: #ffffff;
    padding-right: 15px;
}
.more-menu h3 {
    text-align: center;
    font-size: 40px;
    font-family: FuturaBT;
}
.third-sec {
    padding: 40px 0px 10px 0px;
    background-color: #F9F9F9;
}
.more-menu p {
    font-size: 30px;
    font-weight: 100;
    text-align: center;
  font-family:FuturaBT;
  color: #000; margin-bottom:0px;
}
.more-menu p a.selected{color:#014C8C;text-decoration: underline !important;}
.more-menu .headings span {
    color: #c3c3c3;
    font-weight: lighter;
    padding: 0px 15px;
    font-family: serif;line-height: 50px;
    font-size: 50px;
}
.more-menu p.details {min-height:110px; line-height: 20px; padding-top: 7px;}
.more-menu p.details span{display:none;color: #1c1c1c;font-size: 20px;font-family: FuturaBT; padding:0px;}
.more-menu p.details span a{color:#1c1c1c !important; text-decoration:underline;font-size: 18px;padding: 0px;font-weight: bold;}
.more-menu p.details span a:hover{color:#1c1c1c !important; }
.fourth-sec {
    background-color: #eeeff2;
}
.you-can h2 {
    font-size: 55px;
    color: #1c1c1c;
    line-height: 50px;
    padding: 50px 0px 0px 0px;
    /*font-family: bediniregular;*/
 		margin-bottom: 15px;
}
.you-can p {
    color: #1c1c1c;
    padding: 0px 0px 0px 0px;
    /*font-family: FuturaBT;*/
    font-size: 20px;
}
.laiser-hair {
    background-color: #000000;
    color: #ffffff;
  width: 140%;
  max-width: 86vw;
}
.laiser-hair p {
    padding: 35px 20px 35px 28px;
    font-size: 30px;
  font-family: FuturaBT !important;
}
.bikni-girl {
    padding-left: 60px;
}
.fifth-sec{
	background-image: url("images/white-bikni-girl_02.png");
      background-size: cover;
    background-repeat: no-repeat;
}
.right-para {
   background: rgba(255, 255, 255, 0.91);
    /*float: right;*/
    padding: 20px 80px 20px 40px;
    /*margin-left: 534px;*/
    margin-top: 50px;
    margin-bottom: 50px;
    width:600px;
    max-width: 100%;
    margin-left: auto;
}
.right-para h2 {
    /*font-family: bediniregular;*/
    color: #1c1c1c;
    font-size: 50px;
    margin-bottom: 5px;
}
.right-para p {
    font-size: 20px;
    /*font-family: FuturaBT;*/
    color: #1c1c1c;
}
.site-content-contain {
    background-color: #f9f9f9;
    position: relative;
}
button.vg {
    background-color: transparent;
  	border: 2px solid #429398;
    color: #429398;
    font-weight: 100;
    font-family: FuturaBT;
    font-size: 22px;
    padding: 6px 30px;
}
button.vg:hover{
	background: #429398;color: #fff;
}
button.git:hover{
	color: #429398;
    background: #fff;
}
.for-mob{
display: none;
}
.map-img {
    display: flex;
    width:100%;
}
.map-img p {
    color: #fff;
    padding: 60px 25px 60px 70px;
    text-align: left;
    font-size: 21px;
    font-family: FuturaBT;
    margin-bottom: 0px;
	background: #666666;width:40%; float:left;
}
.map-img .map-frame {
	width:60%; float:left;
}
.map-img .map__lazy{
    position: relative;
}
.map-img .map__lazy:before{
    content:'';
    background-color: rgba(206, 206, 206, .3);
    position: absolute;
    top:0;
    left:0;
    width:100%;
    height:100%;
}
.map-img .map__lazy:after{
    content:'\21bb';
    position: absolute;
    top:calc(50% - 10px);
    left:calc(50% - 10px);
    font-size: 20px;
    width: 20px;
    line-height: 1;
    animation:map-spin 2s linear infinite;
    color:gray;
}
@keyframes map-spin {
    from {transform:rotate(0deg);}
    to {transform:rotate(360deg);}
}
.map-img .map__lazy,
.map-frame>div{
    height: 100%;
}
.map-img .map__lazy,
.map-img iframe{
    width:100%;
    height:100%;
}
.map-img strong {
    font-size: 25px;
}
.rev-btn {
    text-transform: none !important;
}
.more-menu a {
    box-shadow: none; cursor: pointer;
	padding: 0 30px; vertical-align: top;
}
.more-menu a:hover {
    border-bottom: none;
    text-decoration: none;
    box-shadow: none;
}
.desktop{
  display: block;
  }
.mobile{
  display: none;
  }
.second-desk{
  display: block;
  }
  .second-mob{
  display: none;
  }
.container.headermobile {
    display: none;
}
.page-id-49 .content-area.aaa main#main, .page-id-216 .content-area.aaa main#main, .page-id-320 .content-area.aaa main#main{
    width: 100%;
}
.gform_wrapper .top_label .gfield_label{
display: none !important;
}
.page-id-49 .page:not(.home) #content {
    padding-top: 0px;
}
.page-id-49 .sidebarda{
padding: 10px;
}
.news-leter form#LeadForm_40971333 {
    display: flex;
  margin-top: 5px;
}
.news-leter form#LeadForm_35276849 {
    display: flex;
  margin-top: 25px;
}
.news-leter input#name {
    margin-right: 15px;
}
.news-leter input#email {
    margin-right: 15px;
}
.news-leter input#submit {
    background-color: transparent;
    border: 1px solid #fff;
  font-family: FuturaBT;
}
.news-leter input#submit:hover{
	background: #fff;
    color: #429397;
}
button.rac:hover {
    background: #fff;
    color: #000;
}
input, input::-webkit-input-placeholder {
    font-size: 12px;
}

.post-thumbnail{float: left;margin-bottom:0px;}
.post-thumbnail a img{padding-right: 15px;padding-top: 5px;}
.entry-content .more-link:before{
	display:initial;margin-top:0px;
}
.post h2{display:inline;}
.mobile-footer {display:none;}
.gform_wrapper textarea.large{
	height: 160px;
    font-size: 12px;
    padding: 5px 4px;color: #666;}
.ctablurb{margin: 0 0 1.6em;}
/******************* For Tablet ************************/
@media screen and (max-width: 800px){
.responsive-menu-accessible.is-active {
    width: 55px;
    height: 55px;
    position: fixed;
    top: 15px;
    left: 75% !important;
    background: #000000;
}

}

@media screen and (min-width: 768px){
	.home-gallery-box img{height: 223px;}
}
@media screen and (max-width: 768px){
.custom-header{margin-bottom: 0px!important;}
	.more-menu a{padding: 0 5px;}
    .more-menu p {
        font-size: 22px;

      }
	 .more-menu .headings span{line-height: 30px;font-size: 32px;}
.left-sec {
    text-align: center;
}
  .fourth-sec .left-sec {
    margin: 0 auto;width: 100%;
}
button.rac {
    display: none;
}
  .laiser-hair {
    width: 100%; overflow:hidden;
}
  .right-sec {
    display: none;
}
  .right-para {
    background: rgba(255, 255, 255, 0.91);
    float: none;
    padding: 20px 20px 20px 20px;
    margin-left: 0px;
    margin-top: 50px;
    margin-bottom: 50px;
}
  .right-para h2 {
    text-align: center;
}
  .right-para p {
    text-align: center;
}
  button.vg {
    border-left: 2px solid #429398;
}
.map-img{
    flex-direction: column;
}
  .map-img p {
    width:100%;
    color: #fff;
    /*position: absolute;*/
    padding: 20px 10px 15px 10px;
    text-align: center;
    font-size: 18px;
    font-family: FuturaBT;
    margin-bottom: 0px;
}
  .map-img strong {
    font-size: 20px;
}
.map-img .map-frame{
    width:100%;
    height: 300px
}
  .sc {
    font-size: 40px;
  }
  .footer-navigation ul {
    display: block;
}
  .footer-navigation ul li{
  border-right: none;
  }
  #rev_slider_1_1 .tp-parallax-wrap:last-child {
    left: 266px !important;
}

#rev_slider_1_1 .tp-parallax-wrap:first-child {
    left: 185px !important;
}
  
  img.logo {
    width: 100%;
}
  .head-phone {
    padding-top: 18px;
    text-align: center;
}
  .head-phone a {
    font-size: 24px;
    padding-left: 6px;
    text-align: right;
}
  .headerdesktop {
    margin: 0;
    width: 100%;
}
  .main-logo {
    padding: 15px 0px 20px 0px;
    text-align: center;
}

.mobile-footer {
    display: block;
    background: #000000;
    padding: 8px 0px;
    position: fixed;
    bottom: 0px;
    width: 100%;
    text-align: center;
    z-index: 12000;
}

.mobile-footer a {
    border: 1px solid #404040;
    display: inline-block;
    width: 82px;
    height: 77px;
    margin: 0px 5px;
    vertical-align: top;
    text-transform: uppercase;
    color: #fff;
    font-size: 12px;
}

/*.mobile-footer a div*/
.mobile-footer a span.icon {
    display: block;
    height: auto;
    margin: 10px auto;
    font-size: 3em;
    line-height: 1;
}
.mobile-footer a span.text{
    font-size:12px;
    display: block;
}

.map-info iframe {
    height: 210px;
	width: 100%;
}

.for-mob {
    display: block;
    width: 100%;
    margin: 0px;
}
.for-desktop {
    display: none;
}
/*.contact-info,.map-info{max-width: 100%;margin: 0px;padding: 0px;}*/
.entry-title, .page h2{text-align: center;}
 
}


@media screen and (max-width: 1000px){
  .navigation-top {
    display: none;
}
  button#responsive-menu-button {
    width: 45px !important;
    height: 45px !important;
    position: fixed;
    top: 10px !important;
    left: 2%;
    background: transparent !important;
    border: 1px solid #565f6b !important;
}
button#responsive-menu-button span.icon{
    height:auto;
    font-size: 1.9em
}
button#responsive-menu-button.is-active span.icon:before{
    content:'\e804';
}
/*  .responsive-menu-inner, .responsive-menu-inner::before, .responsive-menu-inner::after {
    height: 2px !important;
    background-color: #000000 !important;
}*/
/*  .responsive-menu-inner {
    margin-top: -2.5px !important;
}*/
  .main-logo {
    padding: 15px 0px 20px 0px;
  }
  img.logo {
    width: 100%;
}
  .mobile-phn {
    display: inline-block;
    width: 45px;
    height: 45px;
    border: 1px solid #565f6b;
    text-align: center;
    float: right;
    margin-top: 8px;
}
.mobile-phn a{
    display: flex;
    align-items: center;
    justify-content: center;
}
.mobile-phn span.icon{
    color: black;
    transform: rotate(135deg);
    font-size: 1.9em;
    height: auto;
}
  /*.mobile-phn img {
    padding-top: 5px;
}*/
  .topmobilebar .col-md-3 {
    padding: 0px;
    width: 25%;
}
 .responsive-menu-accessible.is-active {
    width: 55px;
    height: 55px;
    position: fixed;
    top: 15px;
    left: 75% !important;
    background: #000000;
}
  .mobilesocial {
    display: inherit;
    padding: 0px;
	background: #fff;
}
  .mobilesocial .col-md-4 {
    width: 40%;
}
  .social-icons .col-md-8{
  width: 60%;
  }
  .social-icons {
    padding-top: 12px;
    padding-bottom: 10px;
}
  .head-phone {
    padding-top: 10px;
    padding-bottom: 10px;
    text-align: right;
}
  .head-phone a{
  padding-left: 0px;
  }
  .topmobilebar {
    display: inherit;
    background-color: #e1e1e1;
    padding: 0px 5px;
}
  .container.headerdesktop {
    display: none;
}
  .container.headermobile {
    display: block;
}
 .mob-quick-link ul li {
    background: rgba(0, 0, 0, 0);
    display: inline-block;
    text-align: center;
    font-size: 12px;
    text-transform: uppercase;
    margin: 5px 2px;
    padding: 10px 0;
    width: 100px;
    line-height: normal;
    border: 1px solid #545c68;
    min-height: 87px;
    vertical-align: top;
}
 .mob-quick-link ul li:first-child {
    padding: 22px 0 0 0;
}
 .mob-quick-link ul li a {
    display: block;
    color: #ffffff;
}
 .mob-quick-link ul li a span {
    display: block;
    margin-top: 5px;
   font-size: 17px;
}
  .mob-quick-link {
    background: #000000;
    text-align: center;
    height: 100px;
    position: fixed;
    bottom: 0;
    z-index: 999999;
    width: 100%;
}
.circle-text {
    text-align: center;
    font-family: FuturaBT;
    font-size: 95% !important;
}
.circle-text span {
    text-align: center;
    font-family: FuturaBT;
    font-size: 95% !important;
}
}

/******************* For Mobile ************************/

@media screen and (max-width: 767px){
  .home-gallery-box span{font-size: 45px;padding: 0px 30px 0px 30px;border: 7px solid rgba(255, 255, 255, 0.45);width: 80%;top: -135px;}
.first-sec .container .row {padding-top: 0px;}
  .circle-text {line-height: 26px; text-align: center; font-size: 18px!important;}
  .right-para h2 {font-size: 60px;}
.you-can p {font-size: 32px;}
.you-can h2 {font-size: 65px;}
.entry-title, .entry-content h3 {font-size: 46px !important;}
	.sidebarda, .content-area.aaa main#main{width:100%;}
	.sidebarda .gform_widget, .sidebarda .widget_nav_menu{display:none}
	.post-thumbnail{width:60%;}
  .news-leter form#LeadForm_35276849 {
    display: inherit;
    margin-top: 25px;
}
  .news-leter input#name {
    margin-right: 15px;
    margin-bottom: 20px;
}
  .news-leter input#submit {
    background-color: transparent;
    border: 1px solid #fff;
    display: block;
    margin: 0 auto;
}
  .news-leter span.icon.fa-envelope-o {
    font-size: 25px;
    color: #ffffff;
    padding-right: 15px;
    display: block;
    text-align: center;
}
  .news-leter strong {
    color: #ffffff;
    font-size: 24px;
    text-align: center;
    display: block;
    margin-top: 10px;
}
  .rev-btn {
    text-align: center;
}
  .navigation-top {
    display: none;
}
  .mobileslider p:first-child {
    display: none;
    padding: 0;
    margin: 0;
}
  button#responsive-menu-button {
    width: 45px !important;
    height: 45px !important;
    position: fixed;
    top: 10px !important;
    left: 2%;
    background: transparent !important;
    border: 1px solid #565f6b !important;
}
/*  .responsive-menu-inner, .responsive-menu-inner::before, .responsive-menu-inner::after {
    height: 2px !important;
    background-color: #000000 !important;
}*/
/*  .responsive-menu-inner {
    margin-top: -2.5px !important;
}*/
  .main-logo {
    padding: 15px 0px 20px 0px;
  }
  img.logo {
    width: 100%;
}
  .mobile-phn {
    display: inline-block;
    width: 45px;
    height: 45px;
    border: 1px solid #565f6b;
    text-align: center;
    float: right;
    margin-top: 8px;
}
/*  .mobile-phn img {
    padding-top: 5px;
}*/
  .topmobilebar .col-md-3 {
    padding: 0px;
    width: 25%;
}
 .responsive-menu-accessible.is-active {
    width: 55px;
    height: 55px;
    position: fixed;
    top: 15px;
    left: 75% !important;
    background: #000000;
}
  .mobilesocial {
    display: inherit;
    padding: 0px;
	background: #fff;
}
  .mobilesocial .col-md-4 {
    width: 40%;
}
  .social-icons .col-md-8{
  width: 60%;
  }
  .social-icons {
    padding-top: 12px;
    padding-bottom: 10px;
}
  .head-phone {
    padding-top: 10px;
    padding-bottom: 10px;
    text-align: right;
}
  .head-phone a{
  padding-left: 0px;
  }
  .topmobilebar {
    display: inherit;
    background-color: #e1e1e1;
    padding: 0px 5px;
}
  .container.headerdesktop {
    display: none;
}
  .container.headermobile {
    display: block;
}
 .mob-quick-link ul li {
    background: rgba(0, 0, 0, 0);
    display: inline-block;
    text-align: center;
    font-size: 12px;
    text-transform: uppercase;
    margin: 5px 2px;
    padding: 10px 0;
    width: 100px;
    line-height: normal;
    border: 1px solid #545c68;
    min-height: 87px;
    vertical-align: top;
}
 .mob-quick-link ul li:first-child {
    padding: 22px 0 0 0;
}
 .mob-quick-link ul li a {
    display: block;
    color: #ffffff;
}
 .mob-quick-link ul li a span {
    display: block;
    margin-top: 5px;
   font-size: 17px;
}
  .mob-quick-link {
    background: #000000;
    text-align: center;
    height: 100px;
    position: fixed;
    bottom: 0;
    z-index: 999999;
    width: 100%;
}
  .site-info a:hover {
    color: #fff;
}
  .ql-marg {
    margin-bottom: 90px;
}
  .first-img {
    padding: 15px 0px 0px 0px;
}
  .second-img {
    padding: 0px 0px 0px 0px;
}
  .third-img {
    padding: 0px 0px 0px 0px;
}
  .fourth-img {
    padding: 0px 0px 0px 0px;
}
  .first-img img {
    border-top: 5px solid #fff;
    border-bottom: 5px solid #fff;
    border-left: none;
    border-right: none;
}
   .second-img img {
    border-top: 5px solid #fff;
    border-bottom: 5px solid #fff;
    border-left: none;
    border-right: none;
}
   .third-img img {
    border-top: 5px solid #fff;
    border-bottom: 5px solid #fff;
    border-left: none;
    border-right: none;
}
   .fourth-img img {
    border-top: 5px solid #fff;
    border-bottom: 5px solid #fff;
    border-left: none;
    border-right: none;
}
  .first-sec .col-md-3 {
    height: 300px;
}
  .first-img span{
  margin: 0 auto
  }
  .mobileslider {
    display: block;
	}
  .desktopslider{
    display: none;
  }
  .first-img img{
  height: 300px;
  }
  .second-img img{
  height: 300px;
  }
  .third-img img{
  height: 300px;
  }
  .fourth-img img{
  height: 300px;
  }
  .mobileslider div#slide-3-layer-10 {
    padding: 3px !important;
    min-width: 160px !important;
}
.more-menu .headings span {
    display: none;
}
  .more-menu a {
    padding: 0px 98px;
    font-size: 30px;
}
.third-sec {
    padding: 40px 0px 40px 0px;
  }
  .you-can h2 {
    padding: 50px 0px 0px 0px;
}
  .you-can p {
    padding: 0px 20px 0px 20px;
}
  .laiser-hair p {
    padding: 40px 20px 20px 20px;
    font-size: 24px;
}
  .for-mob {
    display: block;
}
  .fifth-sec {
    background-repeat: no-repeat;
	    background-size: 190%;
}
  .right-para h2 {
    text-align: center;
    padding: 0px 62px;
}
  .right-para p {
    text-align: center;
    padding: 0px 40px;
}
  .right-para {
    margin-bottom: 0px;
}
  .sc {
    padding: 0px 50px;
}
  .info-text {
    font-size: 23px;
}
  .info-text {
    padding: 40px 0px 45px 0px;
}
/*  .contact-info strong {
    font-size: 28px;
}*/
  .map-info {
    padding: 0px;
}
  .footer-navigation ul {
    display: block;
}
  .footer-navigation ul li a {
    font-size: 30px;
}
  .line {
    width: 100%;
}
  .footer-navigation ul li {
    border-right: none;
}
  .desktop{
  display: none;
  }
  .mobile{
  display: block;
  }
  .bottom-social-icons span.icon {
    font-size: 20px;
    width: 38px;
    height: 38px;
    line-height: 33px;
}
  .widget ul li, .widget ol li{
  font-size: 20px;
  }
  .fbd2 {
    font-size: 20px;
    text-align: center;
    margin-bottom: 5px;
}
  .second-desk{
  display: none;
  }
  .second-mob{
  display: block;
  }
  .doc-right h2 {
    font-size: 48px;
    padding-top: 30px;
    margin-bottom: 10px;
    text-align: center;
}
  .doc-right p{
  text-align: center;
  }
  .second-sec {
    background-image: none;
    background-color: #ffffff;
  }
  .doc-sec a, .doc-sec a img{box-shadow: none;}
  .doc-sec img{padding-top: 0px;}
  .more-menu a{display:block;}
  .more-menu p.details {line-height: 30px;}
  button.rac {display:none;}
  .home-gallery-box .image-box{display:none;}
}

@media screen and (max-width: 375px){
.more-menu a {
    padding: 0px 70px;
}
  .laiser-hair p {
    font-size: 24px;
}
  .right-para h2 {
    padding: 0px 40px;
}
  .sc {
    padding: 0px 30px;
}
/*  .contact-info strong {
    font-size: 25px;
}*/
  .footer-navigation ul li a {
    font-size: 25px;
}

}


@media screen and (max-width: 320px){
.more-menu a {
    padding: 0px 50px;
}
  .laiser-hair p {
    font-size: 22px;
}
  .right-para h2 {
    padding: 0px 15px;
}
  .sc {
    padding: 0px 20px;
}
/*  .contact-info strong {
    font-size: 21px;
}*/
  .footer-navigation ul li a {
    font-size: 21px;
}
.you-can p {
    font-size: 17px;
}
  .you-can h2 {
    font-size: 40px;
  }
  .right-para p {
    padding: 0px 30px;
}
  .info-text {
    font-size: 20px;
}
  .mobilesocial .col-md-4 {
    width: 40%;
    padding-right: 0px;
}
  .head-phone a {
    font-size: 25px;
  }
  .social-icons {
    padding-top: 12px;
  }
}
.site-footer .widget-area{padding-top: 0em!important;}
.widget {margin-bottom: 0px!important;}
@media only screen and (min-width: 768px) and (max-width: 1199px){
	.head-phone a{font-size: 21px; padding-left:0px;}
}
@media only screen and (max-device-width: 640px){.site-footer {margin-top: 0px!important;}}
@media only screen and (max-width: 768px){
  .sc .schedule{position:relative;top: 20px;}
  .sc .consultation{position: relative;bottom: 25px;}
  .sc a{position: relative;bottom: 30px;}
  .sixth-sec{padding-bottom: 23px;}
.sixth-sec-h1 {padding-top: 10px!important;}
.sixth-sec p{margin: 0 0 0 0;}
.site-footer {margin-top: 0px;}
}
@media only screen and (min-device-width: 768px) and (max-device-width: 991px){
	.you-can{width: 440px;}
	.right-sec{width: 280px;}
	.you-can h2{font-size: 2em;line-height: 30px;padding: 30px 0px 0px 0px;}
	.you-can p{font-size: 14px; padding:0px;}
	.laiser-hair{height: 100px !important;}
	.laiser-hair p{font-size: 18px;padding: 25px 20px 25px 28px;}
	button.rac{bottom: 24% !important;left: 40% !important;padding: 6px !important;font-size: 18px !important;}
	.map-img p{padding: 50px 55px 50px 50px;font-size: 18px;}
	.map-img strong {font-size: 22px;}
	.right-para{margin-left: 0px;}

}

@media only screen and (min-device-width: 992px) and (max-device-width: 1199px){
	.you-can{width: 470px;}
	.you-can h2{font-size: 32px;line-height: 40px;}
	.you-can p{font-size: 22px;}
	.laiser-hair p{font-size: 24px;padding: 40px 20px 35px 28px;}
	button.rac{bottom: 29% !important;left: 35% !important;padding: 6px !important;}
	.map-img p{padding: 40px 25px 40px 70px;}
}

@media only screen and (min-width: 480px) and (max-width: 740px) and (orientation:landscape) {
	/*.slider-about{bottom: 160px;}*/
}

@media only screen and (min-device-width: 768px) and (max-device-width: 1024px){
.rs-hover-ready{position: absolute;left:-90px;}
.home-gallery-box span {font-size: 15px!important;padding: 5px 10px 5px 10px;}
.main-navigation a {padding: 0em 7px;font-size: 10px;}
.circle-text {font-size: 22px!important;}
.circle-text span{font-size: 22px!important;}
}

@media only screen 
  and (min-device-width: 375px) 
  and (max-device-width: 812px) 
  and (-webkit-min-device-pixel-ratio: 3)
  and (orientation: landscape) { 
		.rs-hover-ready{position: absolute;left:0;}
}

@media only screen 
and (min-width : 1024px) 
and (max-width : 1366px) {.bikni-girl {padding-left: 0px;}.more-menu a {padding: 0 0px;}.circle-text {font-size: 25px!important;} .circle-text span {font-size: 25px!important;}.rs-hover-ready {position: absolute;left: 0px;
}}
@media only screen and (min-width: 1366px) {
.bikni-girl {
    padding-left: 60px;
  }}
.entry-content a, .entry-summary a, .widget a, .site-footer .widget-area a, .posts-navigation a, .widget_authors a strong{box-shadow: none;}

/*my style*/

.home-gallery-box span,.doc-right h2,.news-leter strong,.more-menu h3,.you-can h2,.right-para h2,.schedule,.entry-title,.sixth-sec-h1,.entry-content h2,.entry-content h3,.widget-title{font-family: 'Savoye LET', Papyrus !important;font-weight:500!important;}
.gform_wrapper {margin: 0px 0!important;}
h2.widget-title{margin-bottom: 0em!important;
    margin-top: 20px!important;
    padding-left: 6px!important;
    font-size: 32px!important;
    text-transform: capitalize!important;
    border-bottom: 1px solid #d2d2d2;
font-weight: 500!important;}
.sixth-sec-h1{color:#04726f;font-size: 40px!important;margin: 0px;text-align: center;padding-top: 0px!important;}

.sixth-sec{background-color: #eeeff2;}
.sixth-sec p,.sixth-sec span{font-size: 22px!important;
    font-family: helvetica!important;text-align: center!important;}
.entry-title,.entry-content h3 {font-size: 50px !important;}
.entry-content h2{font-size:60px;margin: 0 0 0 0px!important;line-height: 1;}
.entry-title{line-height: 1;}
.entry-header .entry-title {margin-bottom: 0px!important;text-transform: none!important;font-size: 60px!important;}
.home-gallery-box span{font-size: 30px!important;border: 3px solid rgba(255, 255, 255, 0.45)!important;}
h2.widget-title{letter-spacing: 0px;}
body.page-id-314 .entry-header h1 {
    text-transform: lowercase;
}
body.page-id-81 h1.entry-title {
    color: #429398 !important;
}
.entry-title{letter-spacing: 0px!important;}
@media only screen and (min-width: 1024px) and (max-width: 1200px){
	.main-navigation a {font-size: 10px!important;}
}
@media screen and (min-width: 48em)
.site-content {
    padding: 5px 0 0!important;
}

.custom-header{margin-bottom: 0px!important;}

.navigation-top {bottom: -40px;}
.sixth-sec .col-md-3 p {margin-bottom: 0;}
.sixth-sec .col-md-3 p:last-child {margin-bottom: 1.5em;}

/*end*/


/**
 * sector45 
 * optimization tast 10.2019
*/
#responsive-menu .sub-menu{
    display: none;
    padding-left: 25px;
}
div#responsive-menu-container li.menu-item-has-children>a{
    display: flex;
    justify-content: space-between;
    align-items: center;
    padding-right: 0;
}
#responsive-menu .icon{
    font-size: 30px;
    border-left: 1px solid;
    border-right: 1px solid transparent;
    padding: 0 14px;
    box-sizing: content-box;
    height:100%;
}
#responsive-menu .item__active .icon{
    transform:rotate(180deg);
    border-left-color:transparent;
    border-right-color:white;
}
div#responsive-menu-container #responsive-menu li.current-menu-ancestor>a,
div#responsive-menu-container #responsive-menu li.current-menu-item>a{
    color:#429398;
}
#responsive-menu .current-menu-item>a{
    opacity: .5;
}

/**/
    /* Enqueued in function.php inline */
/*@font-face {*/
/*    font-family: 'fontello';*/
/*    font-display: swap;*/
/*    src: url('/wp-content/themes/twentyseventeen-child/fonts/fontello/fontello.woff2') format('woff2'),*/
/*        url('/wp-content/themes/twentyseventeen-child/fonts/fontello/fontello.woff') format('woff'),*/
/*        url('/wp-content/themes/twentyseventeen-child/fonts/fontello/fontello.ttf') format('truetype'),*/
/*        url('/wp-content/themes/twentyseventeen-child/fonts/fontello/fontello.eot#iefix') format('embedded-opentype'),*/
/*        url('/wp-content/themes/twentyseventeen-child/fonts/fontello/fontello.svg#fontello') format('svg');*/
/*    font-weight: normal;*/
/*    font-style: normal;*/
/*}*/
[class^="icon-"]:before, [class*=" icon-"]:before {
    font-family: "fontello";
    font-style: normal;
    font-weight: normal;
    speak: none;
    display: inline-block;
    text-decoration: inherit;
    width: 1em;
    text-align: center;
    font-variant: normal;
    text-transform: none;
    line-height: 1;
}

.icon-mail:before { content: '\e800'; }
.icon-lens-:before { content: '\e801'; }
.icon-phone:before { content: '\e802'; }
.icon-menu:before { content: '\e803'; }
.icon-cancel:before { content: '\e804'; }
.icon-location-inv:before { content: '\e809'; }
.icon-twitter:before { content: '\f099'; }
.icon-facebook:before { content: '\f09a'; }
.icon-commenting:before { content: '\f27a'; }

@media (max-width: 767px){
    .blog .content-area,
    .archive .content-area,
    .single .content-area{
        display:flex;
        flex-direction: column-reverse;
    }
    .blog .sidebarda,
    .archive .sidebarda,
    .single .sidebarda{
        padding-bottom: 3em;
    }
}